=== requirements.txt ===
#
# This file is autogenerated by pip-compile
# To update, run:
#
#    pip-compile
#
astropy==4.0              # via astroquery, poliastro
astroquery==0.4           # via poliastro
beautifulsoup4==4.8.2     # via astroquery
cached-property==1.5.1    # via poliastro
certifi==2019.11.28       # via requests
cffi==1.14.0              # via cryptography
chardet==3.0.4            # via requests
cryptography==2.8         # via secretstorage
cycler==0.10.0            # via matplotlib
html5lib==1.0.1           # via astroquery
idna==2.9                 # via requests
importlib-metadata==1.5.0  # via keyring
jeepney==0.4.3            # via keyring, secretstorage
jplephem==2.13            # via poliastro
keyring==21.2.0           # via astroquery
kiwisolver==1.1.0         # via matplotlib
llvmlite==0.31.0          # via numba
matplotlib==3.2.1         # via poliastro
numba==0.48.0             # via poliastro
numpy==1.18.2             # via astropy, jplephem, matplotlib, numba, pandas, poliastro, scipy
pandas==1.0.3             # via poliastro
plotly==4.5.4             # via poliastro
git+https://github.com/poliastro/poliastro.git#egg=poliastro  # via -r requirements.in
pycparser==2.20           # via cffi
pyparsing==2.4.6          # via matplotlib
python-dateutil==2.8.1    # via matplotlib, pandas
pytz==2019.3              # via pandas
requests==2.23.0          # via astroquery
retrying==1.3.3           # via plotly
scipy==1.4.1              # via poliastro
secretstorage==3.1.2      # via keyring
six==1.14.0               # via astroquery, cryptography, cycler, html5lib, plotly, python-dateutil, retrying
soupsieve==2.0            # via beautifulsoup4
urllib3==1.25.8           # via requests
webencodings==0.5.1       # via html5lib
zipp==3.1.0               # via importlib-metadata

# The following packages are considered to be unsafe in a requirements file:
# setuptools
