## poliastro 0.11.1

=== debian/changelog ===
poliastro (0.11.1-1) unstable; urgency=medium

  * New upstream version 0.11.1. Rediff patches
  * Push Standards-Version to 4.3.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Sat, 29 Dec 2018 11:38:04 +0100

poliastro (0.11.0-4) unstable; urgency=low

  * Define absolute tolerance when comparing with 0.0

 -- Ole Streicher <olebole@debian.org>  Mon, 08 Oct 2018 09:54:58 +0200

poliastro (0.11.0-3) unstable; urgency=low

  * Set MPLBACKEND for CI tests

 -- Ole Streicher <olebole@debian.org>  Fri, 28 Sep 2018 08:40:27 +0200

poliastro (0.11.0-2) unstable; urgency=low

  * Fix name of tests control file

 -- Ole Streicher <olebole@debian.org>  Thu, 27 Sep 2018 09:41:28 +0200

poliastro (0.11.0-1) unstable; urgency=low

  * Initial release. (Closes: #908659)

 -- Ole Streicher <olebole@debian.org>  Tue, 25 Sep 2018 11:56:50 +0200
