=== debian/control ===
Source: poliastro
Section: python
Priority: optional
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper (>= 11),
               dh-python,
               python3-all,
               python3-astropy (>= 3~),
               python3-astropy-helpers,
               python3-astroquery,
               python3-bs4 (>= 4.5.3),
               python3-matplotlib (>= 2~),
               python3-numpy,
               python3-pandas,
               python3-plotly,
               python3-pytest,
               python3-requests,
               python3-scipy,
               python3-setuptools
Standards-Version: 4.3.0
Homepage: https://github.com/poliastro/poliastro
Vcs-Git: https://salsa.debian.org/debian-astro-team/poliastro.git
Vcs-Browser: https://salsa.debian.org/debian-astro-team/poliastro

Package: python3-poliastro
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: python3-numba
Description: Astrodynamics and Orbital Mechanics computations
 Poliastro is an open source pure Python package dedicated to problems
 arising in Astrodynamics and Orbital Mechanics, such as orbit
 propagation, solution of the Lambert's problem, conversion between
 position and velocity vectors and classical orbital elements and
 orbit plotting, focusing on interplanetary applications
