## poliastro 0.13.0

=== debian/changelog ===
poliastro (0.13.0-1) unstable; urgency=low

  * New upstream version 0.13.0. Rediff patches
  * Push Standards-Version to 4.4.0. No changes required
  * Push compat to 12. Remove d/compat
  * Add gitlab-ci.yml for salsa
  * Mark tests that use remote data
  * Skip failing poliastro.core doctests
  * Restrict build dep to plotly >=4

 -- Ole Streicher <olebole@debian.org>  Sun, 18 Aug 2019 14:59:05 +0200
