=== debian/control ===
--- 
+++ 
@@ -3,22 +3,23 @@
 Priority: optional
 Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
                python3-astropy (>= 3~),
-               python3-astropy-helpers,
                python3-astroquery,
                python3-bs4 (>= 4.5.3),
                python3-matplotlib (>= 2~),
                python3-numpy,
                python3-pandas,
-               python3-plotly,
+               python3-plotly (>= 4~),
                python3-pytest,
+               python3-pytest-doctestplus,
+               python3-pytest-remotedata,
                python3-requests,
                python3-scipy,
                python3-setuptools
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/poliastro/poliastro
 Vcs-Git: https://salsa.debian.org/debian-astro-team/poliastro.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/poliastro
