## poliastro 0.13.1

=== debian/changelog ===
poliastro (0.13.1-1) unstable; urgency=low

  * Adjust minimal version of astropy. (Closes: #939462)
  * New upstream version 0.13.1
  * Drop patches that are applied upstream
  * Push Standards-Version to 4.4.1. No changes needed

 -- Ole Streicher <olebole@debian.org>  Fri, 20 Dec 2019 13:36:08 +0100
