=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
-               python3-astropy (>= 3~),
+               python3-astropy (>= 3.2~),
                python3-astroquery,
                python3-bs4 (>= 4.5.3),
                python3-matplotlib (>= 2~),
@@ -19,7 +19,7 @@
                python3-requests,
                python3-scipy,
                python3-setuptools
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/poliastro/poliastro
 Vcs-Git: https://salsa.debian.org/debian-astro-team/poliastro.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/poliastro
