=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export MPLBACKEND=agg

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_fixperms:
	dh_fixperms
	chmod ugo-x debian/python3-poliastro/usr/lib/python3/dist-packages/poliastro/tests/tests_twobody/test_orbit.py
