=== debian/tests/control ===
Test-Command: cd $ADTTMP && MPLBACKEND=agg pytest-3 /usr/lib/python3/dist-packages/poliastro
Depends: python3-poliastro, python3-pytest
Restrictions: allow-stderr
