## poliastro 0.14.0

=== debian/changelog ===
poliastro (0.14.0-5) unstable; urgency=medium

  * Add new dependency python3-erfa (which replaces erfa library)

 -- Ole Streicher <olebole@debian.org>  Mon, 30 Nov 2020 08:03:07 +0100

poliastro (0.14.0-4) unstable; urgency=medium

  * Replace some leftover astropy._erfa imports
  * Add "Rules-Requires-Root:no" to d/control
  * Push Standards-Version to 4.5.1. No changes
  * Fix license short name to Expat

 -- Ole Streicher <olebole@debian.org>  Thu, 26 Nov 2020 08:30:57 +0100

poliastro (0.14.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Remove obsolete field Name from debian/upstream/metadata (already
     present in machine-readable debian/copyright).

  [ Ole Streicher ]
  * Make test compatible to Astropy 4.1

 -- Ole Streicher <olebole@debian.org>  Thu, 29 Oct 2020 09:06:13 +0100

poliastro (0.14.0-2) unstable; urgency=medium

  * Fix CI test
  * Explicitly add all dependencies to py3-poliastro

 -- Ole Streicher <olebole@debian.org>  Sun, 28 Jun 2020 15:37:47 +0200

poliastro (0.14.0-1) unstable; urgency=low

  * New upstream version 0.14.0. Rediff patches. Closes: #963391
  * Push Standards-Version to 4.5.0. No changes needed
  * Push dh-compat to 13
  * Fix some failing tests, and mark the remaining ones

 -- Ole Streicher <olebole@debian.org>  Mon, 18 May 2020 16:09:27 +0200
