=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-astropy (>= 3.2~),
                python3-astroquery,
                python3-bs4 (>= 4.5.3),
+               python3-erfa,
                python3-matplotlib (>= 2~),
                python3-numpy,
                python3-pandas,
@@ -19,14 +20,24 @@
                python3-requests,
                python3-scipy,
                python3-setuptools
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Homepage: https://github.com/poliastro/poliastro
 Vcs-Git: https://salsa.debian.org/debian-astro-team/poliastro.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/poliastro
+Rules-Requires-Root: no
 
 Package: python3-poliastro
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends: python3-astropy,
+         python3-astroquery,
+         python3-erfa,
+         python3-matplotlib,
+         python3-numpy,
+         python3-pandas,
+         python3-plotly,
+         python3-scipy,
+         ${misc:Depends},
+         ${python3:Depends}
 Recommends: python3-numba
 Description: Astrodynamics and Orbital Mechanics computations
  Poliastro is an open source pure Python package dedicated to problems
