=== debian/tests/control ===
Test-Command: MPLBACKEND=agg python3 -m pytest tests
Depends: python3-poliastro, python3-pytest
Restrictions: allow-stderr
