## poliastro 0.16.2

=== debian/changelog ===
poliastro (0.16.2-1) unstable; urgency=medium

  * New upstream version 0.16.2
  * Drop patches that were applied upstream

 -- Ole Streicher <olebole@debian.org>  Sat, 12 Feb 2022 22:38:41 +0100

poliastro (0.16.0-1) unstable; urgency=medium

  * New upstream version 0.16.0
  * Drop most of Mark-tests-failing-on-32-bit-archs-as-xfail.patch:
    applied upstream
  * Remove unneeded versionized build deps
  * Mark  test_apply_manuever_correct_plane as remote-data
  * Dont run slow tests in build CI and autopkgtest

 -- Ole Streicher <olebole@debian.org>  Mon, 13 Dec 2021 08:27:27 +0100

poliastro (0.15.2-4) unstable; urgency=medium

  [ Scott Kitterman ]
  * Drop debian/patches/Revert-the-adoption-PEP-621-metadata.patch
    (Closes: #1000753)

 -- Ole Streicher <olebole@debian.org>  Thu, 02 Dec 2021 07:55:02 +0100

poliastro (0.15.2-3) unstable; urgency=medium

  * Negate the 32-bit test in xfail: was accidently reversed

 -- Ole Streicher <olebole@debian.org>  Sat, 28 Aug 2021 15:09:23 +0200

poliastro (0.15.2-2) unstable; urgency=medium

  * Mark tests failing on 32 bit archs as xfail

 -- Ole Streicher <olebole@debian.org>  Sat, 28 Aug 2021 14:03:33 +0200

poliastro (0.15.2-1) unstable; urgency=medium

  * Switch upstream to github
  * New upstream version 0.15.2
  * Remove old patches: all fixed upstream
  * Revert the adoption PEP 621 metadata
  * Add new (build) deps flit and numba
  * Explicitly call pytest on autotest
  * Push Standards-Version to 4.6.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Tue, 24 Aug 2021 14:00:18 +0200
