=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: poliastro
+Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
+Uploaders: Ole Streicher <olebole@debian.org>
 Section: python
 Priority: optional
-Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Ole Streicher <olebole@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               flit (>= 3.2),
                python3-all,
                python3-astropy (>= 3.2~),
                python3-astroquery,
-               python3-bs4 (>= 4.5.3),
+               python3-bs4,
                python3-erfa,
-               python3-matplotlib (>= 2~),
+               python3-matplotlib,
+               python3-numba,
                python3-numpy,
                python3-pandas,
                python3-plotly (>= 4~),
@@ -20,10 +22,10 @@
                python3-requests,
                python3-scipy,
                python3-setuptools
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/poliastro
+Vcs-Git: https://salsa.debian.org/debian-astro-team/poliastro.git
 Homepage: https://github.com/poliastro/poliastro
-Vcs-Git: https://salsa.debian.org/debian-astro-team/poliastro.git
-Vcs-Browser: https://salsa.debian.org/debian-astro-team/poliastro
 Rules-Requires-Root: no
 
 Package: python3-poliastro
@@ -32,6 +34,7 @@
          python3-astroquery,
          python3-erfa,
          python3-matplotlib,
+         python3-numba,
          python3-numpy,
          python3-pandas,
          python3-plotly,
