=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/,filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/poliastro-$1\.tar\.gz/ \
  https://github.com/poliastro/poliastro/tags .*/v?(\d\S+)\.tar\.gz
