=== debian/changelog ===
poliastro (0.17.0-2) unstable; urgency=medium

  * Fix test failures (Closes: #1031451)
  * Push Standards-Version to 4.6.2, no changes
  * Build using the generic pyproject pybuild plugin (Closes: #1025395)

 -- Ole Streicher <olebole@debian.org>  Thu, 23 Feb 2023 08:22:49 +0100

poliastro (0.17.0-1) unstable; urgency=medium

  * New upstream version 0.17.0
  * Push Standards-Version to 4.6.1. No changes needed

 -- Ole Streicher <olebole@debian.org>  Sun, 17 Jul 2022 14:49:31 +0200

poliastro (0.16.3-1) unstable; urgency=medium

  * New upstream version 0.16.3

 -- Ole Streicher <olebole@debian.org>  Mon, 20 Jun 2022 09:00:46 +0200
