=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                flit (>= 3.2),
+               pybuild-plugin-pyproject,
                python3-all,
                python3-astropy (>= 3.2~),
                python3-astroquery,
@@ -22,7 +23,7 @@
                python3-requests,
                python3-scipy,
                python3-setuptools
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/poliastro
 Vcs-Git: https://salsa.debian.org/debian-astro-team/poliastro.git
 Homepage: https://github.com/poliastro/poliastro
